Service Desk - Bug #1486

No New tickets Created today
22/10/2024 02:35 PM - Krishna Kanth A

Status: Closed Start date: 22/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

If no New tickets are created in a day, Please display the below text line in the dashboard Chart.

"No New Tickets Created Today".

Kindly refer to the attached file.

History

#1 - 22/10/2024 02:52 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Please include in #4.

#2 - 25/11/2024 01:31 PM - prathyusha Ramisetti

- File Screenshot 2024-11-25 133109.png added

- File clipboard-202411251331-idjda.png added

- Status changed from In Progress to Ready for StgDmo

Successfully tested by the QA team and attached screenshots for reference

#3 - 25/11/2024 01:31 PM - prathyusha Ramisetti
- File deleted (clipboard-202411251331-idjda.png)

#4 - 25/11/2024 03:04 PM - Krishna Kanth A

- Deployed In set to QA Environment

#5 - 25/11/2024 05:00 PM - prathyusha Ramisetti

- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

#6 - 29/11/2024 07:09 AM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from QA Environment to Stage Environment

Tested in Stage Successfully.

#7 - 02/12/2024 10:38 AM - Krishna Kanth A
- File 1486_Prod.jpg added
- Status changed from Ready for Prod to Closed

- Deployed In changed from Stage Environment to Production Environment

Tested in Prod Successfully Proceeding for ticket closure.
http://tools.satragroup.in/redmine/issues/4

Files

No_new_Tickets.jpg 164 KB 22/10/2024 Krishna Kanth A
Screenshot 2024-11-25 133109.png 117 KB 25/11/2024 prathyusha Ramisetti
1486_Prod.jpg 147 KB 02/12/2024 Krishna Kanth A
